"Registration_DropAreaHint_License" = "Rilascia la licenza per registrare";

/*license types and description*/
"Registration_LicenseType_Regular" = "Personale";
"Registration_LicenseType_Family" = "Familiare";
"Registration_LicenseType_Corporate" = "Aziendale";
"Registration_LicenseType_Media" = "Media e stampa";
"Registration_LicenseType_Friend" = "Amico";
"Registration_LicenseType_AppleEmployee" = "Impiegato Apple";
"Registration_LicenseDescription_None" = "Una licenza personale può essere usata su più Mac di tua proprietà o per diversi account su un singolo Mac.";
"Registration_LicenseDescription_Regular" = "La licenza può essere usata su più Mac di tua proprietà o per diversi account su un singolo Mac.";
"Registration_LicenseDescription_Family" = "La licenza familiare può essere usata fino a 5 persone nella stessa casa. Ciascuno può usare questa licenza sul proprio Mac.";
"Registration_LicenseDescription_Corporate" = "La licenza ti permette di installare una copia di DaisyDisk su tutti i Mac di proprietà di %@ e dei suoi impiegati.";
"Registration_LicenseDescription_Media" = "Una licenza stampa, per recensioni e valutazione.";
"Registration_LicenseDescription_Friend" = "Essendo un amico degli sviluppatori di DaisyDisk puoi usare questa licenza su tutti i tuoi Mac.";
"Registration_LicenseDescription_AppleEmployee" = "Licenza personale per un impiegato Apple";


